import { useTranslation } from "react-i18next";
import RouterProviderComponent from "./shared/providers/RouterProviderComponent";

function App() {
  return <RouterProviderComponent />;
}

export default App;
